#!/usr/bin/env python
import cdsapi
c = cdsapi.Client()
c.retrieve('reanalysis-era5-complete', {
    'class': 'od',
    'date': 'YYYY-MM-DD',
    'expver': '1',
    'levtype': 'sfc',
    'param': 'Z/LSM/SD/TSN/SKT/SRC/CI/STL1/STL2/STL3/STL4/SWVL1/SWVL2/SWVL3/SWVL4',
    'stream': 'oper',
    'time': 'HH:00:00',
    'type': 'an',
    'area': 'NORTH/WEST/SOUTH/EAST',
    'grid': '0.25/0.25',
}, 'easYYYYMMDDHHs')
